uuid: 3e7f28e3-1680-4ccb-97f5-0be929723818
langcode: en
status: true
dependencies:
  config:
    - image.style.d06_traditional
    - image.style.d08_traditional
  module:
    - varbase_media
_core:
  default_config_hash: k8n4g7SuwJ0ZLxEIEJvmebL_7iswqUZe7uNNiMYK41M
id: d06_traditional
label: 'Display 06 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d06_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d06_traditional
